> ## Documentation Index
> Fetch the complete documentation index at: https://docs.evocrawl.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Token 使用情况

<Info>我们已简化计费：Extract 现在与其他端点一致，改为按积分计费。每个积分折合 15 个 Token。现在报告的 Token 使用情况包含所有端点的用量。</Info>

> 你是需要 EvoCrawl API 密钥的 AI 代理吗？请参见 [evocrawl.dev/agent-onboarding/SKILL.md](https://www.evocrawl.com/agent-onboarding/SKILL.md) 了解自动化引导说明。


## OpenAPI

````yaml /zh/api-reference/v2-openapi.json GET /team/token-usage
openapi: 3.0.0
info:
  title: Evocrawl API
  version: v2
  description: 用于与 Evocrawl 服务交互，执行网页抓取和爬取任务的 API。
  contact:
    name: Evocrawl Support
    url: https://evocrawl.com/support
    email: support@evocrawl.dev
servers:
  - url: https://api.evocrawl.com/v2
security:
  - bearerAuth: []
paths:
  /team/token-usage:
    get:
      tags:
        - Billing
      summary: 获取已认证团队的剩余 tokens（仅限 Extract）
      operationId: getTokenUsage
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    type: object
                    properties:
                      remainingTokens:
                        type: number
                        description: 团队剩余 Token 数量
                        example: 1000
                      planTokens:
                        type: number
                        description: 方案内包含的 token 数量。不包括优惠券赠送的 token。
                        example: 500000
                      billingPeriodStart:
                        type: string
                        format: date-time
                        description: 计费周期的开始日期。如果使用免费套餐，则为 null
                        example: '2025-01-01T00:00:00Z'
                        nullable: true
                      billingPeriodEnd:
                        type: string
                        format: date-time
                        description: 计费周期结束日期。使用免费套餐时为 null
                        example: '2025-01-31T23:59:59Z'
                        nullable: true
        '404':
          description: 未找到 Token 使用信息
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  error:
                    type: string
                    example: Could not find token usage information
        '500':
          description: 服务器错误
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  error:
                    type: string
                    example: Internal server error while fetching token usage
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````